[ENBEFFECTPREPASS.FX]
TECHNIQUE=0
MF mode=false
====== AUTO FOCUS =======true
Display Cursor=false
AF posX=0.5
AF posY=0.5
AF Near Blur Curve=2.0
AF Far Blur Curve=1.0
===== MANUAL FOCUS ======false
MF Focus Plane=2.0
MF Far Blur Plane=3.0
====== TILT-SHIFT =======false
Tilt Shift Axis(°)=0
Tilt Shift Angle=0.0
====== BOKEH BLUR =======false
DoF Quality=2
Aperture Shape=0
Aperture Angle(°)=72
Bokeh Highlight=10.0
Bokeh Bias=0.0
Bokeh Bias Curve=1.0
Bokeh Radius=5.0
Guassian Radius=1.0
= CHROMATIC ABERRATION ==false
Axial CA=0.0
Trans CA=0.0
====== AUTO FOCUS =======true
===== MANUAL FOCUS ======false
====== TILT-SHIFT =======false
====== BOKEH BLUR =======false
= CHROMATIC ABERRATION ==false
====== AUTO FOCUS =======true
===== MANUAL FOCUS ======false
====== TILT-SHIFT =======false
====== BOKEH BLUR =======false
= CHROMATIC ABERRATION ==false
====== AUTO FOCUS =======true
===== MANUAL FOCUS ======false
====== TILT-SHIFT =======false
====== BOKEH BLUR =======false
= CHROMATIC ABERRATION ==false
====== AUTO FOCUS =======true
===== MANUAL FOCUS ======false
====== TILT-SHIFT =======false
====== BOKEH BLUR =======false
= CHROMATIC ABERRATION ==false
====== AUTO FOCUS =======true
===== MANUAL FOCUS ======false
====== TILT-SHIFT =======false
====== BOKEH BLUR =======false
= CHROMATIC ABERRATION ==false
====== AUTO FOCUS =======true
===== MANUAL FOCUS ======false
====== TILT-SHIFT =======false
====== BOKEH BLUR =======false
= CHROMATIC ABERRATION ==false
====== AUTO FOCUS =======true
===== MANUAL FOCUS ======false
====== TILT-SHIFT =======false
====== BOKEH BLUR =======false
= CHROMATIC ABERRATION ==false
====== AUTO FOCUS =======true
===== MANUAL FOCUS ======false
====== TILT-SHIFT =======false
====== BOKEH BLUR =======false
= CHROMATIC ABERRATION ==false
====== AUTO FOCUS =======true
===== MANUAL FOCUS ======false
====== TILT-SHIFT =======false
====== BOKEH BLUR =======false
= CHROMATIC ABERRATION ==false
====== AUTO FOCUS =======true
===== MANUAL FOCUS ======false
====== TILT-SHIFT =======false
====== BOKEH BLUR =======false
= CHROMATIC ABERRATION ==false
====== AUTO FOCUS =======true
===== MANUAL FOCUS ======false
====== TILT-SHIFT =======false
====== BOKEH BLUR =======false
= CHROMATIC ABERRATION ==false
====== AUTO FOCUS =======true
===== MANUAL FOCUS ======false
====== TILT-SHIFT =======false
====== BOKEH BLUR =======false
= CHROMATIC ABERRATION ==false
====== AUTO FOCUS =======true
===== MANUAL FOCUS ======false
====== TILT-SHIFT =======false
====== BOKEH BLUR =======false
= CHROMATIC ABERRATION ==false
